Subject: RE: Priority Customer List
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Feb 2002 13:10:12 -0800 (PST)

This is a completely new list and is different from the original list verbally signed off by Louise Kitchen on Tuesday.  This change will cause significant additional work prior to the Day 1 launch.  Please resend the list with counterparty legal names which are required for credit approvals and prioritization of contracts.  We will add the new names and begin to review them but I am not certain they are Day 1 priorites.   Many of the new names are non trading counterparties or power customers who I thought were not a Day 1 priority.  The list also is still missing the pipelines which will need to be approved Day 1.

We still need the list of priority contracts required to coordinate credit terms for Legal on Monday.  Please advise ASAP.

 -----Original Message-----
From: 	Forster, David  
Sent:	Friday, February 01, 2002 2:53 PM
To:	Bradford, William S.; Brackett, Debbie R.; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Kitchen, Louise
Subject:	Priority Customer List

Attached is the customer priority list.

This is intended to be the "pre-approved" list for companies to be ready on launch day and includes US and Canadian entities in gas and power.

I have most recently been told that individual legal names are not wanted in this list - only group names. If individual legal names are needed, let me know - I can provide the list that way as well.

Note that there are about 25 more names on this list than the list previously supplied to credit. It appears a number of Canadian companies some non-online companies were not included in the original list. This most recent list includes these names and provides an order of priority for them.

I will be sending another list later, which will identify the type of Master Agreement priority for each (ISDA, Physical Gas, Physical Power)

Dave

 << File: priority list2.xls >>